Index du Forum
Se connecter pour vérifier ses messages privés
faille OpenSSL


 
Poster un nouveau sujet   Répondre au sujet     Index du Forum » Administration » Info Flasch sécurité » Failles sécurité - Vulnérabilité Sujet précédent :: Sujet suivant  
faille OpenSSL
 MessagePosté le: Lun 14 Avr - 18:53 (2014) Répondre en citant  
Message
  brandodu31
Pilier du Forum
Pilier du Forum


Hors ligne

Inscrit le: 19 Aoû 2010
Messages: 941
Niveau Général Informatique:
Estimation Protection:
Navigateur: Opera FF
Masculin Capricorne (22déc-19jan)
Point(s): 942
Moyenne de points: 1,00
Pare-feu: windows
Version FW: Gratuite
Autre: hitmanpro alert

PublicitéSupprimer les publicités ?
la faille n a pas été perdu pour tout le monde  casse tête

http://pro.clubic.com/it-business/securite-et-donnees/actualite-696328-hear…





faille OpenSSL
 MessagePosté le: Mar 15 Avr - 05:32 (2014) Répondre en citant  
Message
  nenette58
Administrateurs WSI
Administrateurs WSI


Hors ligne

Inscrit le: 01 Nov 2008
Messages: 3 843
Niveau Général Informatique:
Estimation Protection:
Navigateur: FireFox
Féminin Cancer (21juin-23juil) 狗 Chien
Point(s): 4 310
Moyenne de points: 1,12
Version Pack: Gratuite
Autre: MalwareBytes+Zemana

Où s'arrêteront les révélations sur la NSA ??


Nul n'a autant besoin d'un sourire que celui qui n'en a pas à donner.





faille OpenSSL
 MessagePosté le: Mar 15 Avr - 17:59 (2014) Répondre en citant  
Message
  Vulcain
Adm-Fondateur
Adm-Fondateur


Hors ligne

Inscrit le: 26 Sep 2007
Messages: 4 468
Niveau Général Informatique:
Estimation Protection:
Navigateur: FireFox
Masculin Bélier (21mar-19avr) 虎 Tigre
Point(s): 4 731
Moyenne de points: 1,06
Pare-feu: Comodo
Autre: Malwarebytes Pro

C'est comme chez nous, Mitterrant, Hollande pour les écoutes et même notre ancien maire du même bord, divulguait des écoutes sur le net pour remporter les élections municipales, qu'il a perdu.....

Bon pas de politique mais pour dire....

En informatique, bien souvent le programme dépasse son concepteur, c'est que le logiciel fait quelque chose qui ne lui est pas demandé. Protégez vous : Avast





faille OpenSSL
 MessagePosté le: Mer 16 Avr - 18:27 (2014) Répondre en citant  
Message
  brandodu31
Pilier du Forum
Pilier du Forum


Hors ligne

Inscrit le: 19 Aoû 2010
Messages: 941
Niveau Général Informatique:
Estimation Protection:
Navigateur: Opera FF
Masculin Capricorne (22déc-19jan)
Point(s): 942
Moyenne de points: 1,00
Pare-feu: windows
Version FW: Gratuite
Autre: hitmanpro alert

et c est pas fini !

HeartBleed : Oracle et VMware dévoilent leurs mises à jour
Publié par Olivier Robillart le mercredi 16 avril 2014




inPartager




Plusieurs produits et services appartenant à VMware et Oracle nécessitent des mises à jour de sécurité suite à la découverte de la vulnérabilité baptisée Heartbleed. Les éditeurs déploient dès à présent des correctifs de sécurité.



Oracle annonce que 13 de ses produits vont recevoir un correctif de sécurité destiné à combler les vulnérabilités mises au jour par Heartbleed. L'éditeur ajoute également que 14 autres services appartenant à son catalogue pourraient être vulnérables face à la faille de sécurité.

La société va donc déployer des mises à jour de sécurité et enquête sur d'autres de ses produits pouvant potentiellement être touchés par des problèmes de sécurité. Elle devrait ainsi réaliser une revue complète de ses outils.

De son côté, VMware confirme que plusieurs de ses produits peuvent être concernés. Il précise que 27 d'entre eux vont recevoir des mises à jour, ces derniers devraient être disponibles pour les utilisateurs d'ici le 19 avril prochain. VMware a d'ailleurs déjà commencé à déployer ses patchs, notamment pour Horizon Workspace Server.

Pour rappel, Heartbleed est une vulnérabilité contenue dans l'implémentation d'OpenSSL sur les serveurs des sociétés prenant en charge du protocole de chiffrement TLS. Les professionnels ayant implémenté le protocole TLS au moyen d'OpenSSL peuvent ajouter un patch sur leur serveur afin de contenir les éventuelles menaces.





faille OpenSSL
 MessagePosté le: Aujourd’hui à 04:22 (2017)  
Message
  Contenu Sponsorisé







Poster un nouveau sujet   Répondre au sujet     Index du Forum » Failles sécurité - Vulnérabilité

Page 1 sur 1
Toutes les heures sont au format GMT - 1 Heure

Montrer les messages depuis:

  

Sauter vers:  

Portail | Index | Creer un forum | Forum gratuit d’entraide | Annuaire des forums gratuits | Signaler une violation | Conditions générales d'utilisation
Powered by phpBB © 2001, 2017 phpBB Group Traduction par : phpBB-fr.com